#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.1.0.2
visibility:           public
id:                   hls-plugin-api-1.1.0.2-7DLcY7daEJQ1IplTXJ4dg4
key:                  hls-plugin-api-1.1.0.2-7DLcY7daEJQ1IplTXJ4dg4
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3d2ceafea9a61fb7363411765d32a2f9
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-plugin-api-1.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-plugin-api-1.1.0.2
hs-libraries:         HShls-plugin-api-1.1.0.2-7DLcY7daEJQ1IplTXJ4dg4
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    containers-0.6.4.1 data-default-0.7.1.1-8aGzV3AyDr077p6b91gXPe
    dependent-map-0.4.0.0-FO96L8D77xP9u9VM4Ft9jB
    dependent-sum-0.7.1.0-AUG6pnslLK8GLnzL1v8vKT
    dlist-1.0-BmQe4lx0gldHtaeQvhsVhJ ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    hashable-1.3.3.0-LgC2GKp34OLEabneGtyuCb
    hls-graph-1.4.0.0-1Sl8YxUdIWNEbwjdLxg1r4
    hslogger-1.3.1.0-JAhc4Ar1GDvIfwJ4Adg5iA
    lens-5.0.1-KAh7DAnq23eK3Mb3yHYdKP
    lsp-1.2.0.0-5BxOf7csNHOJ3TnR1NvuDa
    opentelemetry-0.7.0-8yxFJrhLWJV41pFOlyHswq process-1.6.11.0
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

